#wa-compimage-le381uju44v408 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-le381uju44v408 {padding:20px 20px 20px 20px;}
#wa-comptext-le383w2i5ozg7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-le381a2q2a3vkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-le381a2q2a3vkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-le381a2q2a3vkw>.wa-container-vspacer {height:0px;}
#wa-row-le381g7g43um20 {margin:0px 0px;}
#wa-row-le381g7g43um20>div {padding: 0px 0px;}
#wa-row-le381ktl2aduow>.wa-item-rowspacer {height:200px;}
#wa-row-le383lg643ujgo>.wa-item-rowspacer {height:400px;}
#wa-row-le383u472cmhso {margin:0px 0px;}
#wa-row-le383u472cmhso>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-le381g7g43um20 {margin:0px 0px;}
#wa-row-le381g7g43um20>div {padding: 0px 0px;}
#wa-row-le383u472cmhso {margin:0px 0px;}
#wa-row-le383u472cmhso>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-le381g7g43um20 {margin:0px 0px;}
#wa-row-le381g7g43um20>div {padding: 0px 0px;}
#wa-row-le383u472cmhso {margin:0px 0px;}
#wa-row-le383u472cmhso>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-le381g7g43um20 {margin:0px 0px;}
#wa-row-le381g7g43um20>div {padding: 0px 0px;}
#wa-row-le383u472cmhso {margin:0px 0px;}
#wa-row-le383u472cmhso>div {padding: 0px 0px;}
}
